RK-A2 - Feature #3629

If user chooses unsupported grade and subject, say so

06/25/2024 05:58 AM - Ram Kordale

Status: Resolved

Priority: High

Assignee: Ayanava Karmakar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/25/2024

100%
0.25 hour
0.00 hour

Description

When curriculum parameter is K-12, get k-12-support.txt from GCS using get-file GCF.

It is of the form:
<board>; <grade>; <subject>

Assume default board is cbse.

if user chooses a combo for which there is no line in the file, show "Support for <board> <grade> <subject> is coming soon!"

History

#1 - 06/25/2024 06:01 AM - Shubham Boke

- Status changed from New to In Progress

#2 - 06/25/2024 07:25 AM - Shubham Boke
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 06/25/2024 07:25 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#4 - 06/25/2024 02:06 PM - Dewakar Chaubey

- Status changed from Review to Reopened

#5 - 06/26/2024 03:56 AM - Ram Kordale
- Assignee changed from Dewakar Chaubey to Shubham Boke

#6 - 06/26/2024 05:05 AM - Shubham Boke

- Status changed from Reopened to In Progress

#7 - 06/26/2024 06:28 AM - Shubham Boke

- Status changed from In Progress to Resolved

#8 - 06/26/2024 06:29 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#9 - 06/26/2024 09:12 AM - Shubham Boke
- Status changed from Review to Feedback

- Assignee changed from Dewakar Chaubey to Shubham Boke

#10 - 07/02/2024 10:55 AM - Ayanava Karmakar

- Status changed from Feedback to Resolved

04/02/2025

1/2




#11 - 07/02/2024 10:55 AM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Ayanava Karmakar

#12 - 07/02/2024 11:08 AM - Ayanava Karmakar

- Status changed from Review to Feedback

#13 - 07/02/2024 11:08 AM - Ayanava Karmakar

- Status changed from Feedback to Resolved

#14 - 07/30/2024 01:28 PM - Ram Kordale
- Estimated time set to 0.25 h

04/02/2025
